/*
GLOBAL 
*/
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	background:URL(/assets/images/cat-bg.jpg);
	background-attachment: fixed;
	width: auto;
	_text-align: center;
}

img {
	margin: 0 0 0 0;
	border: none;
}

object, embed {
	margin:3px 3px 3px 3px;
	padding:0 0 0 0;
}

a {
	color:black;
	text-decoration: none;
}

h2 {
	font-size: 24px;
	font-weight: bold;
	float: left;
	color:white;
	margin:0;
}

h2, h3 {
	text-transform: uppercase;
}

br {
	clear: both;
}

#resultSpan {
	width:925px;
	height:auto;
	float:left;
	background-color:#e2e2e2;
}

#ajaxResults {
	background-color:#e2e2e2;
	font-size:12px;
	float:left;
	width:440px;
	margin:5px 18px;

}

#ajaxResults a{
	color:#075a9e;
	clear:right;
}

#ajaxResults p {
	float:left;
}
/* ajaxSearch */

#ajaxSearch_form {
    color: #444;
    width: auto;
	font-size:10px;
	float:right;
	margin:5px 6px 0 0px;
	padding:0;
	height:22px; 
	line-height:0px;
}

#ajaxSearch_input {
    display: block;
	float:left;
    font-size:12px;
    background: #fff;
    margin: -2px 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
	line-height:0px;
	width:140px;
	height:20px;
	*float:right;
	*height:21px;
	*margin-right:10px;
}

#ajaxSearch_submit {
	float:right;
	color:white;
	border:none;
	width:30px;
	height:16px;
    margin: 0 0 0 5px;
    padding: 0 0 0 0;
	background: URL(/assets/images/go-btn.jpg);
}

#ajaxSearch_submit_shop {
	float:right;
	color:white;
	border:none;
	width:30px;
	height:16px;
    margin: 2px 0 0 5px;
	*margin-top:-20px;
    padding: 0 0 0 0;
	background: URL(/assets/images/go-btn.jpg);
}

/*SAFARI HACK  :) */

@media screen and (-webkit-min-device-pixel-ratio:0){
#ajaxSearch_submit_shop {margin-top:-20px;}
}

#ajaxSearch_output {
	position:absolute;
	top:88px;
	margin: 20px -3px -3px 427px;
    border: 3px solid #fff;
    padding: 10px;
    background: #dedede;
    display: block;
    height: auto;
	width:350px;
    vertical-align: top;
	font-size:11px;
	z-index:1000;
}

.ajaxSearch_paging {
	float:left;
	color:#003f8c;
	width:100%;
	height: 25px;
	margin:4px 0 10px 0;
	padding:4px 0 0 0;
	background-color:#f3fbfd;
	border:1px solid #c4dae8;
	text-align:center;
}

.ajaxSearch_paging a p{
	color:white;
}

.ajaxSearch_pagination a p{
	color:white;
}

.ajaxSearch_result {
    color: black;
    margin-bottom: 3px;
}
.ajaxSearch_resultLink {
	color:orange;
    text-decoration: none;
	font-weight:bold;
	float:left;
	width:100%;
}
.ajaxSearch_resultDescription{
    color: black;
    float:left;
}
.ajaxSearch_more p {
    color: white;
}

.ajaxSearch_resultsInfo {
	color:white;
	font-size:19px;
	font-weight:bold;
	text-transform:uppercase;
}



/*
UBIQUITY
*/

#container {
/*	padding: 0 5px 5px 5px;  */
	background-color: #e2e2e2;
	width: 925px;
	margin: -8px auto 0 auto;
	_text-align: left;
	*margin-top:-15px;
}

#header {
	margin: 0;
	background-color: #e2e2e2;
	width: 925px;  
	float: left;
	}

#logo {
	width:auto;
	float: left;
	_margin-bottom:3px;
	margin:0 0 0 0;
}


#logo img {
	margin-bottom:5px; 
	float: left;
}

#top-nav {
	float:right;
	margin:0 5px 0 0;
	width:530px;
	height:20px;
	background:URL(/assets/images/top-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#top-nav li {
	float:left;
	margin:3px 13px 0 0;
}

#top-nav ul li a {
	float:left;
	color:#675f5f;
	font-weight: bold;
}

#navbar1 {
	border-bottom: 5px solid white;
	width:900px;  
	float:left;
	margin:0 0 0 10px;
	height: 40px;
}

#navbar1 ul {
	float: left;
	display: inline;
	text-decoration: none;
	list-style:none;
	padding-left:3px;
	margin:15px 0 0 0;
}

#navbar1 li {
	float:left;
	height:12px;
	display: inline;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
}

#navbar1 a {
	font-size: 11px;
	font-weight: bold;
	color: black;
}

#navbar1 a:hover {
	color:black;
}

#search {
	margin:5px 0px 20px 0;
	height: 20px;
	width: 200px;
	float:right;
}

#search input {
	margin-top:10px;
	float: left;
	font-size: 12px;
	color:#707070;
	border: 1px solid #cdcdcd;
}

#search img {
	margin:12px 0 0 0;
	float: right;
}

#choose-rss {
	float:right;
	margin: -10px 0 0 0;
}

#choose-artist {
	float:left;
	margin:0 0 0 103px;
	padding:0;
}

#choose-artist form {
	margin:0;
}

#navbar2 {
	width: auto;  
}

#navbar2 ul {
	width: auto;
	float: left;
	margin-left:400px;
	display: inline;
	text-decoration: none;
	list-style:none;
}

#navbar2 li {
	display: inline;
}

#navbar2 img {
	float:left;
}

#navbar2 a {
	font-size: 10px;
	color: white;
}

#submenu {
	height:60px;
	width: 925px;
	float: left;
	background-color: #e2e2e2;
	
}	

#submenu ul {
	float: left;
	text-decoration: none;
	list-style:none;
	padding:0 0 0 7px;
}

#submenu li {
	display: inline;
	margin-left:5px;
}

#submenu a {
	font-size: 11px;
	font-weight: bold;
	color:#565757;
}

#toggle-this , #toggle-this2, #toggle-this3 {
	margin:5px 5px 0 0;
	display: none;
}

#toggle-this {
	_padding-left:15px;	
}

#flashy {
	float:left;
	height:200px;
	background-color: white;
	width:925px;
	margin:0;
	_height: 200px;
	_margin-bottom:10px;
}

#flashy object, #flashy embed {
	margin:0;
}

#flashy img {
	margin:0 0 0 0;
	padding:0 0 0 0;	
}

.lcol {
	float:left;
	margin:0px;
	_margin-top:-1px;
}

.lcol h2{
	margin: 0 0 0 0;
	background-color:white;
	color: #e79b2b;
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
}

.lcol h3 {
	margin:0 0 0 0;
	background-color:white;
	color: #5e3c0e;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.lcol p {
	background-color:white;
	color: black;
	font-size: 11px;
	float:left;
}

.lcol img {
	float: left;
	border:none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#news-content {
	margin:0 10px;
	width:575px;
	*width:330px;
	*margin-right:0;
	background-color:white;
	float:left;
	padding:0 0 0 10px;
}

#news-content h2 {
	text-transform: uppercase;
	margin: 0 0 0 5px;
	background-color: white;
	font-size: 20px;
	color: #e28c0d;
}

#news-content h3 {
	text-transform: uppercase;
	margin: 0 0 0 5px;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
}

#news-content a{
	font-size: 12px;
	color: #5e3c0e;
}

#news-content p{
	font-size: 11px;
	margin: 0 0 0 5px;
	color: #333333;
}

#news-content img {
	margin: 6px;
}

#news {
	background-color: #e2e2e2;
	float: left;
	width: 100%;
	margin-top:0;
}

#news h2 {
	margin: 15px 0 -6px 13px;
}

#form_thanks {
	width:500px;
}

#footer {
	width: 925px;
	float:left;
	height:auto;
	margin: 0 auto;
	background-color: #e2e2e2;
	_text-align:left;
	padding:0;
}

#footer ul {
	float: left;
	width:880px;
	margin: 0 20px;
	_margin: 0 15px;  
	padding:5px 0 3px 0;
	border-bottom:3px solid #604019;
	background-color:#e2e2e2;
}

#footer li {
	float:left;
	margin:0;
	display: inline;
	list-style: none;
}

#footer a {
	font-size: 13px;
	color: #515853;
}

#footer p {
	width:auto;
	background-color:#e2e2e2;
	margin:0 0 10px 20px;
	padding:3px 0 0 0;
	float: left;
	font-size:11px;
	color: #515853;
}

.rcol {
/*	background-color:#e2e2e2;*/
	background-color:white;
	width:305px;
	height:auto;
	float:left;
	margin:0;
	_margin-left:20px;
}

.rcol h2 {
	margin-left: 5px;
}

.rcolBlock {
	padding: 0px 5px 0 5px;
	background: URL(/assets/images/rcol-block-bg.jpg);
	background-position:bottom center;
	background-repeat:repeat-x;
	background-color:white;
	border:4px solid white;
	margin:0;
}

.rcolBlock h2{
	width:252px;
	padding-left:8px;
	margin-left:-5px;
	padding-top:4px;
	font-size: 12px;
	color: #e28c0d;
}

.rcolBlock h3{
	margin: 0 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}

.rcolBlock p{
	margin: 0 0 0 0;
	font-size: 11px;
	color:#8f8f8f;
	text-align:left;
	float:left;
}

.rcolBlock input {
	float: left;
	margin-left:30px;
}

.rcolBlock img {
	position: relative;
	margin:3px 40px 0 0;
}

.rcolBlock object, .rcolBlock embed {
	float:left;
	width:270px;
	margin:0 0 0 -2px;
	padding:0;
}

#lcolArtist {
	width:325px;
	background-color:white;
	*width:324px;
	margin-left:20px;
}

#lcolArtist h3{
	margin-left:15px;
	background-color:white;
	color:#333333;
	font-size:15px;
}

#rcolArtist {
	background-color: #e2e2e2;
	width:540px;
	_width:540px;
	margin-left:18px;
}

#rcolArtist h2, h3{
	margin: 0 0 20px 10px;
	*margin: 0 0 -20px 10px;
}

/*
*  VARIOUS RIGHT COLUMN BLOCK STYLES (and a few left blocks  :) )
*/

#story {
	float:left;
	margin:0 10px;
	width:575px;
	height:auto;
	background:none;
	background-color:white;
	*width:550px;
	padding-bottom:10px;
}

#story p {
	float:left;
}

#story p img {
	padding:0;
	margin:0 0 10px 0;
}

#category {
	width:500px;
	height: auto;
	background-color:white;
	*width:520px;
}

#artist-photo {
	float:left; 
	height:auto;
	width:315px;
	padding:0;
	background-color: white;
}

#artist-photo img  {
	float:left;
	margin:0;
	width:315px;
}

#artist-news {
	margin-top:5px;
	float:left; 
	height:auto;
	width:305px;
	background-color:white; 
}

#artist-news p{
	background-color:white;
}

#artist-news p p{
	background-color:white;
}

#block1 {
	border:4px solid white;
	background-color:#e2e2e2;
	width:250px;
	*width:275px;
	_margin-bottom:10px;
}

#block1 h2 {
	margin-top:10px;
}

#block1 img {
	margin-left:143px;
	*margin: 5px -15px -5px 143px;
}

#block2 {
	float:left;
	margin-top:0px;
	height: 200px;  
	width:210px;
	font-size: 12px;
	*margin-top:10px;
	*width: 175px;
}
/*
#block3 {
	margin-top:35px;
	height: 120px;  
	font-size: 12px;
	_height: 50px;
	_margin-bottom:10px;
}
*/

#block2 .textbox {
	margin: 0 0 5px 0;
}

#block2 img {
	margin: 5px 0 5px 0;
}
/*
#block2 input {
	position:relative;
	float; left;
	margin:5px 0 0 10px;
	border: 1px solid #cdcdcd;
}

#block2 img {
	margin: 6px 0 0 5px;
	_margin: 6px 0 0 0;
}
*/

#artist1 {
	width:530px;
	_width:540px;
	float: left;
	height: auto;
	margin:0 0 20px 0;
	padding:0;
	*padding-bottom:5px;
	background-color:none;
}

#artist2 {
	height: auto;
	width:520px;
	margin:-6px 0 20px 0;
	*margin-top:45px;
	background-color:none;
	float:left;
}

#artist3 {
	float:left;
	height: auto;
	margin:-6px 0 20px 0;
	background-color:none;
}

#artist3 p{
	float:left;
}

#block3 {
	 background-color: white;
	 margin-top:36px; 
	 height:auto;
	 padding:0;
}

#block3 img {
	margin:0;
	padding:0;
}

#signup {
	position: relative;
	float:right;
	margin: 300px 0 0 60px;
}

#photoHeader {
	padding:10px;
	width: 95%;
	float:left;
	_padding:7px 3px 3px 3px;
}

#textBlock {
	width: auto;
	padding:0 10px 10px 10px;
	margin: 0 0 0 0;
	float:left;
	_padding:7px;
}

#more {
	margin:22px 0 0 177px;
	_margin:0 0 -30px 182px;
	_padding:0;
}

#album {
	height:85px;
	margin:5px;
	*margin:5px 0 0 5px;
	float: left;
	background-color: white;
}

#album img {
	margin:5px 8px 5px 8px;
	width:75px;
	height: 75px;
	clear: none;
}

#album h2 {
	font-size:10px;
	*line-height:11px;
	margin:0 5px 3px 5px;
	width:75px;
}

#album p{
	margin: 10px 10px 0 0;
	float: right;
}

/*
*  MENU TRIANGLES
*/

#triangle {
	position:absolute;
    margin: 92px 0 0 48px;
	display: none;
	_margin:86px 0 0 -755px;
}
#triangle2 {
	position:absolute;
	margin: 92px 0 0 140px;
	display: none;
	_margin:86px 0 0 -660px;
}

#triangle3 {
	position:absolute;
	margin: 92px 0 0 255px;
	display: none;
	_margin:86px 0 0 -540px;
}
#triangle4 {
	position:absolute;
	margin: 92px 0 0 336px;
	display: none;
	_margin:86px 0 0 -460px;
}

#triangle5 {
	position:absolute;
	margin: 92px 0 0 395px;
	display: none;
	_margin:86px 0 0 -400px;
}

#triangle6 {
	position:absolute;
	margin: 92px 0 0 455px;
	display: none;
	_margin:86px 0 0 -340px;
}

#sidebar {
	background-color: white;
	width:213px;
	float:left;
	margin-left:0;
	padding:0;
/*	border:7px white solid;   */
	font-size:10px;
	_width:200px;
}

.sidebar img {
	border: none;
	margin:0;
}

#sidebarBlock {
	background-color: white;
}

#sidebarBlock img {
	_margin: 0px;
}

#home-content {

	background-color:white;
	padding:15px;
	width:560px;
	float:left;
	margin:0;
	border-right:15px solid #e2e2e2;
	border-left:15px solid #e2e2e2;
	_margin-top:1px;	
}

#home-content p{
	background-color:white;
	float:left;
	margin:0;
}
#home-content h2, h3 {
	float:left;
	margin:0;
	background-color:white;	
}

#home-content2 {
	width:546px;
	height: 10px;
	float:left;

	background-color:#e2e2e2;
}

#home-content2 img {
	float:right;
	margin-top: 0;
	background-color:white;
}

#youtube, #youtube2 {
	margin:0;
	width:260px;
	*margin-top:9px;
	*width:270px;
}






